.p-ararat {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  .p-ararat__b1 {
    background: url(/portfolio/ararat/i/i1.jpg);
    height: 709px; }
  .p-ararat__b2 {
    height: 629px;
    background: url(/portfolio/ararat/i/i2.jpg); }
  .p-ararat__b3 {
    height: 614px;
    background: url(/portfolio/ararat/i/i3.jpg);
    padding: 100px 0 0 0;
    text-align: center;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: 'roboto_condensed'; }
    .p-ararat__b3 h3 {
      font-size: 40px;
      font-weight: 300; }
    .p-ararat__b3 h2 {
      font-size: 60px;
      font-weight: 600;
      line-height: 1; }
    .p-ararat__b3 p {
      font-size: 24px;
      font-family: 'roboto_slab';
      font-weight: 300;
      margin: 60px 0 0 0;
      opacity: 0.7; }
  .p-ararat__b4 {
    height: 970px;
    background: url(/portfolio/ararat/i/i4.jpg);
    box-sizing: border-box;
    padding: 730px 100px 0 100px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    font-family: 'roboto_condensed'; }
    .p-ararat__b4 p {
      font-size: 18px;
      color: #efc478; }
    .p-ararat__b4 div:nth-child(2) {
      text-align: center;
      padding: 20px 0 0 0; }
    .p-ararat__b4 div:last-child {
      text-align: right; }
    .p-ararat__b4 h3 {
      font-size: 40px;
      font-weight: 300;
      line-height: 1; }
    .p-ararat__b4 h2 {
      font-size: 60px;
      font-weight: 600;
      line-height: 1; }
  .p-ararat__b5 {
    height: 1107px;
    background: url(/portfolio/ararat/i/i5.jpg);
    padding: 60px 0 0 0;
    box-sizing: border-box;
    text-align: center;
    position: relative; }
    .p-ararat__b5 h3 {
      font-size: 40px;
      font-weight: 300;
      font-family: 'roboto_condensed'; }
      .p-ararat__b5 h3 strong {
        font-weight: 600; }
    .p-ararat__b5 p {
      font-size: 24px;
      font-family: 'roboto_slab';
      font-weight: 300;
      margin: 40px 0 0 0;
      opacity: 0.7; }
    .p-ararat__b5 small {
      font-family: 'roboto_condensed';
      font-weight: 300;
      font-style: italic;
      color: #ce6519;
      position: absolute;
      right: 100px;
      bottom: 60px;
      font-size: 18px;
      text-align: left;
      line-height: 1.2; }
  .p-ararat__b6 {
    height: 1386px;
    background: url(/portfolio/ararat/i/i6.jpg);
    padding: 70px 100px 0 100px;
    box-sizing: border-box;
    color: #24282c;
    position: relative; }
    .p-ararat__b6 h3 {
      font-size: 40px;
      font-weight: 300;
      font-family: 'roboto_condensed';
      line-height: 1.1; }
      .p-ararat__b6 h3 strong {
        font-weight: 600; }
    .p-ararat__b6-bottom-text {
      position: absolute;
      left: 100px;
      bottom: 150px;
      font-family: 'roboto_condensed';
      font-weight: 300; }
      .p-ararat__b6-bottom-text h4 {
        font-size: 40px; }
      .p-ararat__b6-bottom-text p {
        font-size: 30px;
        margin: 30px 0 0 0;
        line-height: 1; }
        .p-ararat__b6-bottom-text p strong {
          font-weight: 600; }
